Intel® Enhanced Privacy ID SDK 2.0.0

Functions
grouppubkey.c File Reference

Group public key implementation. More...

`#include "epid/common/grouppubkey.h"`
`#include "epid/common/memory.h"`

## Functions
EpidStatus | CreateGroupPubKey (GroupPubKey const *pub_key_str, EcGroup *G1, EcGroup *G2, GroupPubKey_ **pub_key)
| Constructs internal representation of GroupPubKey. More...
void | DeleteGroupPubKey (GroupPubKey_ **pub_key)
| Deallocates storage for internal representation of GroupPubKey. More...

## Detailed Description

Group public key implementation.